@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) { /* STYLES GO HERE */


.hidden-phone{
  display: block!important; 
}
  

}

.navbar.visible-phone{

display: none!important;

}

.span3.abn-no {
  background: none repeat scroll 0 0 #aeaeae;
  clear: both !important;
  color: #fff;
  display: block !important;
  font-size: 18px!important;
  padding: 13px 0;
  text-align: center!important;
  width: 102.2%;
}

.span3.abn-no a{

  color: #fff;
    font-size: 18px!important;

}
#menu li.menu-item a {
  font-size: 12px !important;
  padding: 4px 11px!important;
}

input.search-field {
  margin-left: 12px !important;
  width: 159px;
}


input[type="button"], input[type="reset"], input[type="submit"] {
  background: none repeat scroll 0 0 #ec4551;
  color: #fff !important;
  height: auto;
  width: auto;
}






aside#column-left, aside.span3 {

  width: 90%!important;
}


#home_content_left, #home_content_right {
  margin-top: 0;
  width: 90%;
  margin: 0 auto!important;
}


body.home aside#column-left, aside.span3 {

  width: 100%!important;
}


body.home #home_content_left, #home_content_right {
  margin-top: 0;
  width: 100%;
  margin: 0 auto!important;
}



#featured{display: none!important;}



}
